Retrieve businesses and people associated with a loan. Returns entity names, types, and roles. Sensitive data like full SSN/EIN is excluded (only last 4 digits shown).
Security
ApiKeyAuth
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/loans/{id}/entities
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/loans/{id}/entities
curl -i -X GET \
'https://api.pioneerft.com/api/public/v1/loans/{id}/entities' \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": { "businesses": [ { "id": "string", "name": "string", "dba": "string", "entityType": "string", "einLast4": "string", "state": "string", "role": "string" } ], "people": [ { "id": "string", "firstName": "string", "lastName": "string", "ssnLast4": "string", "role": "string", "ownershipPercent": 0 } ] } }